Benchmarking Terminology for Resource Reservation Capable Routers
RFC 4883

Revision differences

Document history

Date Rev. By Action
2015-10-14
08 (System) Notify list changed from Al Morton <acmorton@att.com> to (None)
2012-08-22
08 (System) post-migration administrative database adjustment to the No Objection position for Dan Romascanu
2007-08-10
08 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-08-10
08 Amy Vezza [Note]: 'RFC 4883' added by Amy Vezza
2007-07-25
08 (System) RFC published
2007-04-19
08 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2007-03-01
08 (System) IANA Action state changed to No IC from In Progress
2007-03-01
08 (System) IANA Action state changed to In Progress
2007-02-28
08 Amy Vezza IESG state changed to Approved-announcement sent
2007-02-28
08 Amy Vezza IESG has approved the document
2007-02-28
08 Amy Vezza Closed "Approve" ballot
2007-02-28
08 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation::AD Followup by Amy Vezza
2007-02-27
08 David Kessens
The following can be fixed by the RFC editor:

(Comments by Al Morton <acmorton@att.com>)

I think there's clear improvement.  I noticed that the names of …
2007-02-15
08 Dan Romascanu [Ballot Position Update] Position for Dan Romascanu has been changed to No Objection from Discuss by Dan Romascanu
2007-02-13
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2007-02-13
08 (System) New version available: draft-ietf-bmwg-benchres-term-08.txt
2007-01-29
08 David Kessens Reminded the working group chair that we need a revision of this document.
2006-11-08
08 (System) Request for Early review by SECDIR Completed. Reviewer: Jeffrey Hutzelman.
2006-10-23
08 David Kessens State Changes to IESG Evaluation::Revised ID Needed from IESG Evaluation::AD Followup by David Kessens
2006-10-23
08 David Kessens Revision of draft necessary to address Dan's comments
2006-05-26
08 (System) Removed from agenda for telechat - 2006-05-25
2006-05-25
08 Amy Vezza State Changes to IESG Evaluation::AD Followup from IESG Evaluation by Amy Vezza
2006-05-25
08 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-05-25
08 Mark Townsley [Ballot Position Update] New position, No Objection, has been recorded for Mark Townsley by Mark Townsley
2006-05-25
08 Yoshiko Fong IANA Comment:

As described in the IANA Considerations section, we understand this document to
have NO IANA Actions.
2006-05-24
08 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded for Ross Callon by Ross Callon
2006-05-24
08 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2006-05-24
08 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-05-24
08 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2006-05-24
08 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-05-24
08 Dan Romascanu
[Ballot discuss]
1. It is not clear if the document really intends to be restricted to IP routers supporting IntServ as the abstract says. Would …
2006-05-24
08 Dan Romascanu [Ballot Position Update] New position, Discuss, has been recorded for Dan Romascanu by Dan Romascanu
2006-05-23
08 Lars Eggert [Ballot Position Update] New position, No Objection, has been recorded for Lars Eggert by Lars Eggert
2006-05-22
08 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-05-18
08 David Kessens [Ballot Position Update] New position, Yes, has been recorded for David Kessens
2006-05-18
08 David Kessens Ballot has been issued by David Kessens
2006-05-18
08 David Kessens Created "Approve" ballot
2006-05-18
08 (System) Ballot writeup text was added
2006-05-18
08 (System) Last call text was added
2006-05-18
08 (System) Ballot approval text was added
2006-05-18
08 David Kessens Placed on agenda for telechat - 2006-05-25 by David Kessens
2006-05-18
08 David Kessens State Changes to IESG Evaluation from AD is watching by David Kessens
2006-05-18
08 David Kessens [Note]: 'Proto Spepherd: Al Morton <acmorton@att.com>' added by David Kessens
2006-05-18
08 David Kessens State Changes to AD is watching from AD Evaluation by David Kessens
2006-05-18
08 David Kessens
Document was stalled in AD evaluation for no reason that I can remember.
I sent mail to Al Morton <acmorton@att.com> to get this document rolling …
2006-05-18
08 David Kessens State Change Notice email list have been change to Al Morton <acmorton@att.com> from <kdubray@juniper.net>, <acmorton@att.com>
2006-03-13
08 David Kessens State Changes to AD Evaluation from AD is watching by David Kessens
2006-02-08
08 (System) State Changes to AD is watching from Dead by system
2006-02-07
07 (System) New version available: draft-ietf-bmwg-benchres-term-07.txt
2006-02-02
08 (System) State Changes to Dead from AD is watching::AD Followup by system
2006-02-02
08 (System) Document has expired
2005-07-21
08 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-07-21
06 (System) New version available: draft-ietf-bmwg-benchres-term-06.txt
2005-01-20
05 (System) New version available: draft-ietf-bmwg-benchres-term-05.txt
2004-03-24
08 Bert Wijnen Shepherding AD has been changed to David Kessens from Bert Wijnen
2004-02-02
04 (System) New version available: draft-ietf-bmwg-benchres-term-04.txt
2004-01-02
08 Bert Wijnen Status date has been changed to 2004-01-02 from 2002-11-08
2004-01-02
08 Bert Wijnen
From one of the WG chairs:

-----Original Message-----
From: Al Morton [mailto:acmorton@att.com]
Sent: vrijdag 2 januari 2004 18:11
To: Wijnen, Bert (Bert); Kevin …
2004-01-02
08 Bert Wijnen Shepherding AD has been changed to Bert Wijnen from Randy Bush
2003-11-05
08 Randy Bush State Changes to AD is watching::Revised ID Needed from Publication Requested::Revised ID Needed by Randy Bush
2003-11-05
08 Randy Bush
Date: Wed, 05 Nov 2003 16:54:14 -0500
To: Randy Bush <randy@psg.com>, Kevin Dubray <kdubray@juniper.net>
From: Al Morton <acmorton@att.com>
Subject: Re: BMWG I-D in state Expert …
2003-06-30
03 (System) New version available: draft-ietf-bmwg-benchres-term-03.txt
2003-02-19
08 Randy Bush
Date: Wed, 19 Feb 2003 17:58:54 -0500
From: Kevin Dubray <kdubray@juniper.net>
To: Randy Bush <randy@psg.com>
CC: Bert Wijnen <bwijnen@lucent.com>
Subject: Re: draft-ietf-bmwg-benchres-term-02.txt

I need to …
2003-02-19
08 Randy Bush State Changes to Publication Requested  :: Revised ID Needed from Publication Requested by Bush, Randy
2002-11-08
08 Stephen Coya Draft Added by Coya, Steve
2002-11-08
02 (System) New version available: draft-ietf-bmwg-benchres-term-02.txt
2001-10-30
01 (System) New version available: draft-ietf-bmwg-benchres-term-01.txt
2001-07-16
00 (System) New version available: draft-ietf-bmwg-benchres-term-00.txt